<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.ManagedKotlinNotebookServerRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.TimeoutsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.TimeoutsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelInfoReplyReceivedEvent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelInfoReplyReceivedEvent">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelStateMachine">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelStateMachine">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinNotebookServerExecutionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelState STARTED_VERIFIED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelConfigFactory org.jetbrains.kotlinx.jupyter.startup.KernelConfig create()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.DefaultKotlinKernelConfigFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.MessageBridgeKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.MessageBridgeKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.ModeAwareKernelRunnableFactory com.intellij.jupyter.execution.kernel.KernelRunnableHandler createSpecificKernelRunnableHandler(com.intellij.jupyter.core.jupyter.connections.session.KernelStartupOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.DefaultKotlinKernelConfigFactory DefaultKotlinKernelConfigFactory(com.intellij.openapi.project.Project, java.util.Map&lt;org.jetbrains.kotlinx.jupyter.api.libraries.JupyterSocketType,java.lang.Integer&gt;, java.nio.file.Path, org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.DefaultKotlinKernelConfigFactory DefaultKotlinKernelConfigFactory(com.intellij.openapi.project.Project, java.util.Map&lt;org.jetbrains.kotlinx.jupyter.api.libraries.JupyterSocketType,java.lang.Integer&gt;, java.nio.file.Path, org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinInProcessJupyterClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinInProcessJupyterClient.MyKernelListener MyKernelListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinInProcessJupyterClient.MyKernelListener MyKernelListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory AbstractKotlinKernelConfigFactory(com.intellij.jupyter.core.jupyter.connections.session.KernelStartupOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinInProcessJupyterClient java.lang.String startKernel-EJw-eR4(com.intellij.openapi.project.Project, java.lang.String, java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinNotebookPathProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinInProcessJupyterClient java.lang.Object deleteSessionAndWaitForTermination-sG23Yws(java.lang.String, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelSession">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelSession">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode getReplCompilerMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelEvent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelEvent">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinServersFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelRunnableHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelRunnableHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory org.jetbrains.kotlinx.jupyter.protocol.startup.KernelPorts getKernelPorts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.IdGenerator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.IdGenerator">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableHandler void markVerified()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelRunnableHandler void notifyTerminatedAndDispose(com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.ModeAwareKernelRunnableFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelState">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory java.util.Map&lt;org.jetbrains.kotlinx.jupyter.api.libraries.JupyterSocketType,java.lang.Integer&gt; getKernelPorts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinNotebookServerExecution">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelStateKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelStateKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinInProcessJupyterClientKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinInProcessJupyterClientKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelStateMachine boolean verified()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.TimeoutsKt long getKERNEL_UPDATE_FILE_PATH_TIMEOUT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.RawMessageWithSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.RawMessageWithSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelConfigFactoryKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelState STARTED_UNVERIFIED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory java.util.List&lt;java.lang.String&gt; getExtraCompilerArguments()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory java.lang.String getSignature()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory java.lang.String getHost()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableHandler boolean isVerified()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory AbstractKotlinKernelConfigFactory(com.intellij.openapi.project.Project, java.nio.file.Path, org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.AbstractKotlinKernelConfigFactory AbstractKotlinKernelConfigFactory(com.intellij.openapi.project.Project, java.nio.file.Path, org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelRunnableFactory com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableHandler createKernelRunnableHandler-_78tixQ(com.intellij.openapi.project.Project, java.lang.String, java.nio.file.Path, org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelRunnableFactory.Companion com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableHandler createKernelRunnableHandler-_78tixQ(com.intellij.openapi.project.Project, java.lang.String, java.nio.file.Path, org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelStartupOptionsExtKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.DefaultKotlinKernelConfigFactory DefaultKotlinKernelConfigFactory(com.intellij.jupyter.core.jupyter.connections.session.KernelStartupOptions, org.jetbrains.kotlinx.jupyter.protocol.startup.KernelPorts)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelRunnableFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelRunnableFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinJupyterServer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelConfigFactory org.jetbrains.kotlinx.jupyter.protocol.startup.parameters.KernelConfig&lt;org.jetbrains.kotlinx.jupyter.startup.parameters.KotlinKernelOwnParams&gt; create()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KernelConfigFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.ModeAwareKernelRunnableFactory com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableHandler createKernelRunnableHandler-Po_4adE(com.intellij.openapi.project.Project, java.lang.String, java.nio.file.Path, com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.ModeAwareKernelRunnableFactory com.intellij.kotlin.jupyter.core.jupyter.kernel.server.KotlinKernelRunnableHandler createKernelRunnableHandler-Po_4adE(com.intellij.openapi.project.Project, java.lang.String, java.nio.file.Path, com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, org.jetbrains.kotlinx.jupyter.api.ReplCompilerMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
